<body>
    <h1 style="text-align:center">FOREIGN DESTINATIONS</h1>
    <div class = dest-section>
        <div class = "destinations-show">
       
       <div class="row itemsBlock">
        <div *ngFor="let dest of destinations" class="col-md-4 col-sm-6 col-12">
        <div *ngIf="dest.type == 'world'">
        <div class="img">
         
        <h1 class="description"> {{dest.name}} </h1>
        <a [routerLink]="['/destinations', dest._id]"><div class="{{dest.name}}"></div></a>
        </div>
        </div>
</div>
</div>
</div>
</div>
</body>
